<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.0" created="2014-11-15 17:29" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Unitheme - WordPress Multipurpose Retina-Ready Premium Theme</title>
	<link>http://unitheme.ninzio.com/media</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 15 Nov 2014 17:29:07 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://unitheme.ninzio.com/media</wp:base_site_url>
	<wp:base_blog_url>http://unitheme.ninzio.com/media</wp:base_blog_url>

	<wp:author><wp:author_id>2</wp:author_id><wp:author_login>unitheme@demos</wp:author_login><wp:author_email>rubik1987@gmail.com</wp:author_email><wp:author_display_name><![CDATA[unitheme@demos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=4.0</generator>

	<item>
				<title>Home</title>
		<link>http://unitheme.ninzio.com/media/</link>
		<pubDate>Wed, 05 Nov 2014 14:40:48 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/media/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="35" padding_bottom="60" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="4" version="v1" animate="none"][nz_box icon_color="#31b35d" icon_border_color="#31b35d" icon_hover_color="#ffffff" icon_hover_effect_color="#31b35d" icon="icon-point-up"]
<h3 style="text-align: center;">Retina Responsive</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon_color="#08b9bc" icon_border_color="#08b9bc" icon_hover_color="#ffffff" icon_hover_effect_color="#08b9bc" icon="icon-drawer3"]
<h3 style="text-align: center;">Visual Composer</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon_color="#fc4e2d" icon_border_color="#fc4e2d" icon_hover_color="#ffffff" icon_hover_effect_color="#fc4e2d" icon="icon-trophy"]
<h3 style="text-align: center;">Unlimited Demos</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon_color="#fcb03c" icon_border_color="#fcb03c" icon_hover_color="#ffffff" icon_hover_effect_color="#fcb03c" icon="icon-attachment"]
<h3 style="text-align: center;">Premium Support</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="false" background_color="#e2e5e9" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="125" padding_bottom="75" parallax="false" video="false" background_image="42"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="RECENT PRODUCTS" font_container="tag:h2|font_size:42px|text_align:center|color:%23333333|line_height:52px" google_fonts="font_family:Montserrat%3Aregular%2C700|font_style:400%20regular%3A400%3Anormal"][nz_sep type="solid" color="#31b35d" top="10" bottom="20" width="110" align="center"][vc_column_text pl="0" pr="0" pt="0" pb="0"]
<p style="text-align: center; color: #999999; font-size: 16px; line-height: 28px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy
nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat.</p>
[/vc_column_text][nz_gap height="50"][nz_slick_carousel autoplay="true" autoplay_speed="9000"][nz_slick_item]<img class="aligncenter size-full wp-image-44" src="http://unitheme.ninzio.com/media/wp-content/uploads/project1.png" alt="project" width="780" height="451" />[/nz_slick_item][nz_slick_item]<img class="aligncenter size-full wp-image-45" src="http://unitheme.ninzio.com/media/wp-content/uploads/project2.png" alt="project" width="780" height="451" />[/nz_slick_item][nz_slick_item]<img class="aligncenter size-full wp-image-51" src="http://unitheme.ninzio.com/media/wp-content/uploads/project3.png" alt="project3" width="780" height="451" />[/nz_slick_item][/nz_slick_carousel][nz_gap height="100"][nz_btn text="Discover Our Products" link="#" target="_self" animate="false" animation_type="ghost" color="green" size="medium" shape="rounded" type="3d" hover_normal="fill" hover_ghost="fill" el_class="nz-button-green"][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="125" padding_bottom="50" parallax="false" video="false" el_class="nz-row-features"][vc_column width="1/1"][nz_content_box columns="3" version="v2" animate="none"][nz_box icon="icon-tag" icon_color="#68c223" icon_border_color="#68c223" icon_hover_color="#ffffff" icon_hover_effect_color="#68c223"]
<h4>Ultra Responsive</h4>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-screen" icon_color="#0db8bb" icon_border_color="#0db8bb" icon_hover_color="#ffffff" icon_hover_effect_color="#0db8bb"]
<h4>Visual Composer</h4>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-disk" icon_color="#fc4e2d" icon_border_color="#fc4e2d" icon_hover_color="#ffffff" icon_hover_effect_color="#fc4e2d"]
<h4>Unlimited Demos</h4>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-expand" icon_color="#8c95a2" icon_border_color="#8c95a2" icon_hover_color="#ffffff" icon_hover_effect_color="#8c95a2"]
<h4>Unlimited Colors</h4>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-attachment" icon_color="#8c95a2" icon_border_color="#8c95a2" icon_hover_color="#ffffff" icon_hover_effect_color="#8c95a2"]
<h4>Premium Support</h4>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-fire" icon_color="#8c95a2" icon_border_color="#8c95a2" icon_hover_color="#ffffff" icon_hover_effect_color="#8c95a2"]
<h4>Video Backgrounds</h4>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="175" padding_bottom="125" parallax="false" video="true" background_color="#272d36" mp4_video="http://unitheme.ninzio.com/media/wp-content/uploads/sea.mp4" overlay_color="rgba(16,173,175,0.13)" overlay_pattern="24" webm_video="http://unitheme.ninzio.com/media/wp-content/uploads/sea.webm" ogv_video="http://unitheme.ninzio.com/media/wp-content/uploads/sea.ogv" video_poster="136"][vc_column width="1/1"][nz_testimonials color="#ffffff"][nz_testimonial img="61" name="Alexandra Brown" title="International Marketing"]Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate consequat luptatum zzril delenit augue duis dolore feugait[/nz_testimonial][nz_testimonial img="62" name="Anna Smart" title="Marketing Manager"]Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus dynamicus legentis in iis qui facit eorum[/nz_testimonial][nz_testimonial img="63" name="Alexander McDoe" title="Human Resources"]Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima possim assum[/nz_testimonial][nz_testimonial img="64" name="Michael Smart" title="Public Relations"]Luis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim[/nz_testimonial][nz_testimonial name="Amanda Smith" title="Cargo Specialist" img="65"]Mirum est notare quam littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari legentis in iis qui facit eorum[/nz_testimonial][/nz_testimonials][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="125" padding_bottom="100" parallax="true" video="false" background_image="76"][vc_column width="1/2"][/vc_column][vc_column width="1/2"][vc_custom_heading text="We Create Awesome &amp; Smart Web &amp; Mobile Applications" font_container="tag:h2|font_size:36px|text_align:left|color:%23333333|line_height:52px" google_fonts="font_family:Montserrat%3Aregular%2C700|font_style:400%20regular%3A400%3Anormal"][nz_sep type="solid" color="#31b35d" top="10" bottom="20" width="110" align="left"][vc_column_text pl="0" pr="0" pt="0" pb="0"]<span style="font-size: 16px; line-height: 28px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam ipsum nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat vo</span>[/vc_column_text][nz_gap height="25"][nz_progress][nz_line percentage="80" bar_color="#52b072" track_color="#eaeaea" title="Design"][nz_line percentage="90" bar_color="#10adaf" track_color="#eaeaea" title="Development"][nz_line percentage="65" bar_color="#fc4e2d" track_color="#eaeaea" title="Marketing"][/nz_progress][/vc_column][/vc_row][vc_row full_width="true" background_color="#272d36" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="150" padding_bottom="100" parallax="false" video="false" el_class="contact-us-row" background_image="59"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="left" pl="170" pr="170" pt="0" pb="0"][vc_custom_heading text="CONTACT US" font_container="tag:h2|font_size:42px|text_align:center|color:%23ffffff|line_height:52px" google_fonts="font_family:Montserrat%3Aregular%2C700|font_style:400%20regular%3A400%3Anormal"][nz_sep type="solid" color="#31b35d" top="10" bottom="20" width="110" align="center"][contact-form-7 id="4"][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#31b35d" back_color_hov="#258a47" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date>2014-11-05 14:40:48</wp:post_date>
		<wp:post_date_gmt>2014-11-05 14:40:48</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>sample-page</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#f6f6f6]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[auto]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
